header{
	background: #fff;
	color:#fff;
	opacity: 0.8;
	height: 125px;
}

footer {
  position: relative;
  margin-top: -63px; /* ponga en negativo el alto de su pie de página para nuestro    ejemplo usamos 63, usted debe remplazarlo según su diseño   */
  height: 63px;
  clear:both;
  width:100%;
 }

 .section-main{
	margin-top: 5%;
 }

 #recoverpwd{
	margin-top: 8%;
 }

.main-section{
	margin: 0 auto;
	/*margin-top: 25%;*/
	padding: 0;
}

.main-section .modal-content{
	background-color:#FFF;
	padding: 0 20px;
	color:#000;
	opacity: 0.80;
}

.jumbotron{
	opacity: 0.80;
}

.jumbotron p{
	font-size: medium;
}

.main-section-registro{
	margin: 0 auto;
	margin-top: 12%;
	padding: 0;
}

@media (max-width: 768px) {
	#recoverpwd{
		margin-top: 25%;
	}

	.main-section{
		margin-top: 15%;
	}
 }

.user-img{
	position: relative;
	margin-top: -50px;
	margin-bottom: 35px;
	z-index: 1;	
}

.user-img img{
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 5px #3b4652;
	border-radius: 50%;
}

.modal-content2{
	background-color:#FFF;
	padding: 0 20px;
	color:#000;
	/*opacity: 0.85;*/
}

#login{
	padding: 10em;
	width: 60em;
}

.profile{
	padding: 5em;
}

.encabezado{
	background-color: #1B76BB;
}

#msjerror{
	display:none;
}

#msjok{
	display:none;
}

#msjerror-modal{
	display:none;
}

#msjok-modal{
	display:none;
}

#msjsegunda1{
	display:none;
}
#msjcambio{
	display:none;
}
#msjadvertencia{
	display:none;
}

#msjsegunda2{
	display:none;
}

#typefile{
	display:none;
}
/*
#progressDivId{
	display:none;
}
*/
#txtnonss{
	display:none;
}

#txtotroedocivil{
	display:none;
}

#txtnohijos{
	display:none;
}

#txttipodiscapacidad{
	display:none;
}

#txtcualcomunidad{
	display:none;
}

#txtcualdialecto{
	display:none;
}

#txtotromedio{
	display:none;
}

#txtescprocedencia{
	display:none;
}

.acciones{
	display:none;
}

th {
	background-color:#720F3C;
	background-image:linear-gradient(180deg,#720F3C 10%,#35091d 100%);
	background-size:cover;
	color: white; 
	font-size: 11px; 
	vertical-align: middle !important;
}

td { font-size: 11px; vertical-align: middle !important;}